migration/1.0.7_Any.py
author David Douard <david.douard@logilab.fr>
Sun, 26 Oct 2014 22:42:02 +0100
changeset 1767 b99269e6e477
parent 105 f563bd4ddf5b
permissions -rw-r--r--
[apycotlib] fix 'pyversions' compliant with virtualenv When executed in virtualenv, there is only one python "version" available...

if 'Version' in schema:
    add_relation_definition('Version', 'has_apycot_config', 'ProjectApycotConfig')